﻿
/*MAIN*/
div.cartBody
{ 
    float: left;
    width: 710px;
    
}
div.cartDetails
{
    float: left;
    padding: 5px;    
    width: 700px;    
    background-color: #fefefe;
    /*
    min-height: 300px;
    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #888888;
    border-radius: 3px;
    /**/
}
div.cartFooter
{
    float: left;
    width: 700px;
}
.footerButton
{
    font-size: 16px;
    font-weight: bold;
    margin: 20px;
    padding: 8px 12px;    
    box-shadow: 3px 3px 3px #888888;
    border-radius: 3px;
}
.nextButton
{
    float: right;
    background-color: #FF7833;
}
.nextButton:hover
{
    background-color: #FFAB66;
}
.backButton
{
    float: left;
    background-color: #66dd66;
}
.backButton:hover
{
    background-color: #aaddaa;
}
div.itemline
{
    float:left;
    display:block;
    width: 680px;
    margin: 3px 10px;
    border-bottom: 1px solid #ccc;
}

.iHeader, .iDetail
{
    float: right;
    display: block;
}
.iHeader
{
    font-weight: bold;
}

.iRemove
{
    width: 40px;
}
.iRemoveButton
{
    width: 30px;
}
.iSubtotal, .iDiscount, .iPrice
{
    text-align: right;
    width: 80px;
}
.iQuantityTextbox
{
    text-align: right;
    width: 40px;
}
.iDescription
{
    float: left;
    width: 420px;
}

/*FIELD SETS*/

fieldset
{ 
    padding: 5px;
    width: 360px;
    border-width: 0px;
}

fieldset p 
{
    margin: 2px 8px 8px 6px;
}

fieldset label
{
    display: block;
    margin-bottom: -5px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}
input.textEntryLong 
{
    width: 300px;
}
input.textEntry, input.textEntryLong 
{
    border: 1px solid #ccc;
}

input.radioButton
{
    width: 80px;
}

input.submitButton
{
    font-size: 16px;
    font-weight: bold;
    padding: 8px 12px;
    background-color: #FF7833;
    border: 1px solid #aaa;
    border-radius: 3px;
}
input.submitButton:hover
{
    background-color: #FFAB66;
    border: 1px solid #666;
}

/*REGISTER*/
div.twocolumns
{
    width: 800px;
}
